body {background-color:ddeeff;}
p {font-family: tahoma; font-size: 18px; color: 

black;  font-weight: normal}
p.black {font-family: tahoma; font-size: 18px; 

color: 

black;  font-weight: normal}
p.white {font-family: tahoma; font-size: 18px; 

color: 

white;  font-weight: normal}
p.red {font-family: tahoma; font-size: 18px; color: 

red;  font-weight: normal}

h1 {font-family: tahoma, non-serif; font-weight: 

normal; color: black; font-size: 30px}
h2 {font-family: tahoma, non-serif; font-weight: 

normal;
color: black; font-size: 20px}
h3 {font-family: tahoma, non-serif; font-weight: 

bold;
color: black; font-size: 18px}
h4 {font-family: tahoma, non-serif; font-weight: 

normal; font-style: italic; color: red; font-size: 

18px}
h5 {font-family: tahoma, non-serif; font-weight: 

normal; font-style: italic; color: blue; font-size: 

18px}
h6 {font-family: tahoma; font-weight: normal; 

color: 

green; font-size: 18px}
.aqua {background color: aaeeff}

table {background color: eaebf6; padding-right: 
10px; padding-left:3px; font-family: tahoma; 
text-align: top, left;color: black;}

table.aqua {background color: aaeeff; 
padding-right: 
10px; padding-left:3px; font-family: tahoma; 
text-align: top, left;color: black;}

table.greenish {background color: ddffcc; 
padding-right: 
10px; padding-left:3px; font-family: tahoma; 
text-align: top, left;color: black;}

table.blueish {background color: ; 
padding-right: bbccff
10px; padding-left:3px; font-family: tahoma; 
text-align: top, left;color: black;}

table.yellowish {background color: ffffcc; 
padding-right: 
10px; padding-left:3px; font-family: tahoma; 
text-align: top, left;color: black;}


blockquote {font-family: tahoma, non-serif; 

font-weight: normal; font-size: 18px; color: green}
td {background color: eaebf6; font-family: tahoma; 

font-size: 18px; color: black; font-weight: normal}
a:link {font-family: tahoma; font-size: 18px; color: 

red; font-weight: normal}
a:visited{font-family: tahoma; font-size: 18px; 

color: blue; font-weight: normal}
.green {background color: 00ff00 font-size: 10px}
dt {font-family: tahoma, non-serif; font-size: 18px; 

color: 
black;  font-weight: bold}
a:link.large {font-family: tahoma; font-size: 20px; color: 

red; font-weight: normal}
a:visited.large{font-family: tahoma; font-size: 20px; 

color: blue; font-weight: normal}